# Build the HTML documentation for Persephone using Documenter.jl
# https://documenter.juliadocs.org/stable/

push!(LOAD_PATH, "../src/")

using Documenter, Persephone

makedocs(sitename="Persephone",
         modules = [Persephone],
         pages = ["index.md",
                  "developing.md",
                  "Core" => [
                      "simulation.md",
                      "io.md"],
                  "Nature" => [
                      "nature.md",
                      "species.md"],
                  "crops.md",
                  "farm.md"
                  ])
